Subject: Re: [bug#39636] [PATCH 0/6] KiCad add translation and update libraries.

From: Danny Milosavljevic <[email-masked]>
Date: Thu, 27 Feb 2020 14:33:09 +0100

Hi,

I have pushed the patchset to guix master as the following commits:

* 259e65aac183c76323a15de18bc2c2897e728dba for kicad-footprints
* c595150709f6ead12d17f303821a7a6e916aa1d0 for kicad-packages3d
* ca839f3c1867903d217a2a61ebcc7dfb250b5e5f for kicad-templates
* 052847422341e580f79bda8384f03746baa5b5e2 for kicad-library
* badc3c6783c37d88bcea5b8905f76841c76c1b99 for kicad-symbols description update
* e7075353e02a761e8cfb71afb1496da0418edcf2 for kicad

Thanks.